@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.header {
	padding-bottom: 15px;
}
.headerLeft {
	width: 100%;
	clear: both;
	margin-left: 0;
	float: left;
}

.content {
	margin-top: 20px;
	/*padding-bottom: 30px;*/
	width: 100%;
	clear: both;
	margin-left: 0;
}
.leftCol {
	width: 100%;
	margin-bottom: 35px;
}
.rightCol {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 20px;
/*	background-image: url(images/news.png);
	background-repeat: no-repeat;
	background-position: center 20pt;
	background-size: 70% ;*/
}
.footer {
	background-color: #6A6A6A;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footerContent {
}
.footerLeftCol {
width: 100%;
}
.footerRightCol {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: right;
}
.footerLogo {
	text-align: right;
	width: 100%;
	margin-bottom: 10px;
	clear: right;
}
.contact {
	clear: both;
	margin-left: 0;
	width: 100%;
	margin-bottom: 3px;
	text-align: right;
}

.nav5 {
width: 100%;
clear: both;
margin-left: 0;
}
	.nav5 ul, .nav6 ul#nav_717944, .nav1 ul#nav_716862  {
	float: right;
	clear: right;
	color: #FFFFFF;
	margin-top: 20px;
	text-align: right; 
	position: relative;
	z-index: 10000;
	margin: 0px;
	Padding: 0px;
}
.nav5 ul li, .nav6 ul#nav_717944 li, .nav1 ul#nav_716862 li {
	float: left;
	margin-left: 6px;
	list-style-type: none;
	margin-bottom:5px;
}
.nav5 ul li a, .nav6 ul#nav_717944 a, #nav_716862 ul li a {
	display: block;
	color: #000;
padding: 3px 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 16pt;
	background-color: #E6762F;
	margin-bottom:5px;
}


.nav5 ul li a:hover, .nav6 ul#nav_717944 li a:hover, .nav1 ul#nav_716862 li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000;
	margin-top:0px;
}
.nav5 ul li.selected > a, .nav6 ul#nav_717944 li.selected > a, .nav1 ul#nav_716862 li.selected > a {
	color: #fff;
	text-decoration: none;
	background-color: #000;
}
.nav6 {
	float: right;

}
.disclaimer {
	width: 100%;
	margin-bottom: px;
	margin-top: 10px;
	text-align: left;
}
.innercontent {

}
.innerLeftCol {
width: 100%;
}
.innerRightCol {
width: 100%;
clear: both;
margin-left: 0;
}
.twoCols {
	margin-bottom: 20px;
}
.farmLftCol {
width: 100%;
}
.farmRigCol {
width: 100%;
clear: both;
margin-left: 0;
}
.sep {
	padding-bottom: 30px;
	border-bottom: 5px dotted #9B9C9E;
	padding-top: 20px;
	margin-bottom: 30px;
}
.animalsLefCol {
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}
.animalsRigCol {
	clear: both;
	margin-left: 0;
	width: 100%;
	margin-bottom: 15px;
}
.galleryInner {
	display: none; }
.galleryInner1 {
	display: block; }
.galleryInner2 {
	display: none; }

.payoff {
	border-top: 5px dotted #9B9C9E;
	padding-top: 30px;
	padding-right: 0;
	padding-left: 0;
	margin-top: 25px;
}
.payoffsection {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(images/piggy.png);
	background-position: left center;
	background-repeat: no-repeat;
	height: 37px;
	
}
.payoffsection p      {
	display: block;
	padding-left: 75px;
	line-height: 1.2;
}
.threecolpicRht      {
	width: 100%;
	margin-bottom: 15px;
	margin-right: 10px;
}
.homepageImgLeft      {
	width: 100%;
	margin-bottom: 15px;
}
#wowslider-container1 .ws-title{
visibility:hidden;
}
zeroMargin_mobile{
margin-left: 0;
}
.FluidLeftCol{
}
.LeftColContact{
	width: 100%;
	clear: both;
	margin-left: 0;
	padding-bottom: 30px;
}
.ContactRightCol{
width: 100%;
clear: both;
margin-left: 0;
}


.blog-container .side-panel {
display:none;
float: right;
    width: 0%;
}
.blog-container .post-list{
	float: left;
    width: 100%;

}
.sep2{
}
.sepTwo{
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
}
.zeroMargin_mobile{
margin-left: 0;
}
.hide_mobile{
display: none;
}

.footerLogo {

	margin-top: 15px;
}

/*div#cat_633461_divs ul li ul, div#cat_625026_divs ul li ul, div#cat_698942_divs ul li ul {
	display: none;
	list-style: none;
	position: absolute;
	z-index: 5000;
}
div#cat_633461_divs ul li:hover ul, div#cat_625026_divs ul li:hover ul, div#cat_698942_divs ul li:hover ul {
	display: block;
	margin: 0 0 5px 5px;
	padding: 5px 0 0 0;
}
div#cat_633461_divs ul li ul li, div#cat_625026_divs ul li ul, div#cat_698942_divs ul li ul {
	float: left;
	margin-left: 5px;
	list-style-type: none;
}*/



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}

.headerLeft {
width: 100%;
clear: both;
margin-left: 0;
}


.content {

width: 100%;

clear: both;

margin-left: 0;

}
.leftCol {
width: 61.5384%;
}
.rightCol {
	width: 35.8974%;
	clear: none;
	margin-left: 2.5641%;
	margin-top: 20px;
}
.footer {
}
.footerContent {
}
.footerLeftCol {
width: 100%;
}
.footerRightCol {
width: 100%;
clear: both;
margin-left: 0;
}
.footerLogo {
	width: 100%;
	margin-bottom: 15px;
}
.nav5 {
	clear: both;
	text-align: right;
}

.contact {
clear: both;
margin-left: 0;
width: 100%;
}

.nav5 {
width: 100%;
clear: both;
margin-left: 0;
}
.nav6 {

}
.disclaimer {
	width: 100%;
	text-align: right;
}
.innercontent {
	margin-bottom: 15px;
}
.innerLeftCol {
width: 100%;
}
.innerRightCol {
width: 100%;
clear: both;
margin-left: 0;
}
.twoCols {
}
.farmLftCol {
width: 100%;
}
.farmRigCol {
width: 100%;
clear: both;
margin-left: 0;
}
.sep {
}
.animalsLefCol {
	width: 100%;
	margin-bottom: 15px;
}
.animalsRigCol {
	clear: both;
	margin-left: 1px;
	width: 100%;
	float: right;
	margin-bottom: 15px;
}
.galleryInner {
	display: none; }
.galleryInner1 {
	display: none; }
.galleryInner2 {
	display: block; }
.payoff {
	padding-top: 20px;
	padding-bottom: 20px;
}
.payoffsection {
width: 100%;
clear: both;
margin-left: 0;
}
.threecolpicRht {
	width: 100%;
	float: right;
	margin-bottom: 15px;
	margin-left: 1px;
}
.homepageImgLeft {
width: 100%;
}
#wowslider-container1 .ws-title{
visibility:visible;
}
.FluidLeftCol{
}
.LeftColContact{
width: 100%;
clear: both;
margin-left: 0;
}
.ContactRightCol{
width: 100%;
clear: both;
margin-left: 0;
}
.blog-container .side-panel{
display:block;
float: right;
    width: 27%;
}
.blog-container .post-list{
	float: left;
    width: 69%;

}
.sep2{
}
.sepTwo{
}
.hide_tablet{
display: none;
}
.zeroMargin_tablet{
margin-left: 0;
}
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.headerLeft {
	width: 48.1525%;
	margin-left: 1.6949%;
	clear: none;
}


.content {

width: 100%;

margin-left: 1.6949%;

clear: none;

}
.leftCol {
width: 66.1016%;
}
.rightCol {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
}
.footer {
}
.footerContent {
}
.footerLeftCol {
width: 32.2033%;
}
.footerRightCol {
width: 66.1016%;
margin-left: 1.6949%;
clear: none;
}
.footerLogo {
	width: 74.3589%;
	float: right;
}
.contact {
	margin-left: 1.6949%;
	clear: none;
	width: 49.1525%;
	margin-bottom: 5px;
	margin-top: 10px;
}

.nav5 {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.nav6 {

}
.disclaimer {
	width: 100%;
	float: right;
	text-align: right;
}
.innercontent {
}
.innerLeftCol {
width: 48.7179%;
}
.innerRightCol {
width: 48.7179%;
margin-left: 2.5641%;
clear: none;
}
.twoCols {
}
.farmLftCol {
width: 48.7179%;
}
.farmRigCol {
width: 48.7179%;
margin-left: 2.5641%;
clear: none;
}
.sep {
}
.animalsLefCol {
	width: 35.8974%;
	margin-right: 20px;
}
.animalsRigCol {
margin-left: 0;
clear: both;
width: 23.0769%;
}
.galleryInner {
	display: block; }
.galleryInner1 {
	display: none; }
.galleryInner2 {
	display: none; }
.payoff {
}
.payoffsection {
width: 23.0769%;
margin-left: 2.5641%;
clear: none;
}
.threecolpicRht {
	width: 35.8974%;
	margin-left: 20px;
	margin-top: 20px;
}
.homepageImgLeft {
	width: 35.8974%;
	margin-right: 20px;
}
#wowslider-container1 .ws-title{
visibility:visible;
}
.FluidLeftCol{
}
.LeftColContact{
width: 66.1016%;
margin-left: 1.6949%;
clear: none;
}
.ContactRightCol{
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.side-panel{
display:block;
float: right;
    width: 27%;
}
.post-list{
	float: left;
    width: 69%;

}
.sep2{
}
.sepTwo{
}
.zeroMargin_desktop{
margin-left: 0;
}
.hide_desktop{
display: none;
}


}
